footer{
  position: relative;
  background: #E4E4E4;
  width: 100%;
  margin-top: 1rem;
}
footer *{
  color: #000!important;
}
footer .content{
  max-width: 1140px;
  margin: auto;
  padding: 1.5rem 0;
}
footer .socialIcon{
  display: flex;
}
footer .brand img{
  width: 100px;
}
footer .socialIcon .icon{
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-left: 1rem;
  border-radius: 50%;
  box-shadow: var(--priShadow);
  transition: .3s;
}
footer .socialIcon .icon.facebook{
  background: #3b5998;
}
footer .socialIcon .icon.facebook:hover{
  color: #3b5998;
  background: #fff;
}
footer .socialIcon .icon.youtube{
  background: #FF0000;
}
footer .socialIcon .icon.youtube:hover{
  color: #FF0000;
  background: #fff;
}
footer .socialIcon .icon.telegram{
  background: #0088cc;
}
footer .socialIcon .icon.telegram:hover{
  color: #0088cc;
  background: #fff;
}
footer .socialIcon .icon.instagram{
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
footer .socialIcon .icon.instagram:hover{
  background: #fff;
  color: #d6249f;
}
footer .socialIcon .icon.whatsapp{
  background: #25D366;
}
footer .socialIcon .icon.whatsapp:hover{
  color: #25D366;
  background: #fff;
}
footer .socialIcon .icon i{
  font-size: 1.25rem;
  transition: .3s;
}
footer .socialIcon .icon:hover i{
  font-size: 1.5rem;
}
footer .content .link-boxes{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
footer .content .link-boxes .fbox{
  width: calc(100% / 4 - 10px);
}
.content .link-boxes .fbox .link_name{
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 10px;
  position: relative;
  text-transform: uppercase!important;
  color: var(--mainColor)!important;
  font-family: 'Encode Sans SC', sans-serif;
}
.link-boxes .fbox .link_name::before{
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  height: 2px;
  width: 35px;
  background: var(--mainColor);
}
.content .link-boxes .fbox li{
  margin: 6px 0;
  list-style: none;
  width: 100%;
}
.content .link-boxes .fbox li a{
  color: #fff;
  display: block;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
  width: 100%!important;
  opacity: 1;
  font-family: 'Roboto', sans-serif;
  transition: all 0.4s ease;
}
.content .link-boxes .box li a:hover{
  opacity: 1;
}
footer .bottom-details{
  width: 100%;
  color: #fff;
  background: rgba(53, 61, 72, 1);
}
footer .bottom-details .bottom_text{
  max-width: 1140px;
  margin: auto;
  padding: 1rem 0;
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #6A5C97;
}
footer .bottom-details.up .bottom_text{
  border-top: none;
  border-bottom: 1px solid #6A5C97;
  overflow: hidden;
}
.bottom-details .bottom_text span,
.bottom-details .bottom_text a{
  font-size: 14px;
  font-weight: 300;
  color: #fff!important;
  opacity: 1;
  text-decoration: none;
  font-family: 'Encode Sans SC', sans-serif;
}
.bottom-details .bottom_text a:hover{
  opacity: 1;
}
.bottom-details .bottom_text a{
  margin-right: 10px;
}
@media (max-width: 1140px) {
  footer .content{
    padding: 1.5rem;
  }
  footer .bottom-details .bottom_text{
    padding: 1rem 1.5rem;
  }
  footer .bottom-details.up .bottom_text .icon{
    width: 30px;
    height: 30px;
  }
  footer .bottom-details.up .bottom_text .icon i{
    font-size: 1rem;
  }
  footer .bottom-details.up .bottom_text .icon i{
    font-size: 1.25rem;
  }
}
@media (max-width: 900px) {
  footer .content .link-boxes{
    flex-wrap: wrap;
  }
}
@media (max-width: 700px){
  footer .content .link-boxes .fbox{
    width: calc(100% / 3 - 10px);
  }
  footer .bottom-details.up .bottom_text{
    justify-content: space-between;
    align-items: center;
}
  .bottom-details .bottom_text span,
  .bottom-details .bottom_text a{
    font-size: 12px;
  }
}
@media (max-width: 520px){
  footer .content .link-boxes .fbox{
    width: calc(100% / 2 - 10px);
  }
  footer .bottom-details.up .bottom_text .icon{
    width: 25px;
    height: 25px;
  }
}
@media (max-width: 376px){
  footer .bottom-details.up .bottom_text .icon{
    margin-left: .5rem;
  }
}
@media (max-width: 320px){
  footer .content .link-boxes .fbox{
    width: calc(100% - 10px);
  }
}













































































































































































































/* /// */
